; NOTE: Do not edit the config below
[PREDEFINED_SMC_CONFIG]
AppType=105
VendorID=4096
PlatformType=WIN64BIT
PackageChecksum=408f1e0eccb6b8d115eb42698f32f5f2

; User configureable options
[CUSTOM_SMC_CONFIG]
InstallNewInstanceOnly=0
InstallUserInterfaceLevel=f
KeepPreviousSetting=1
InstallationLogDir=
DestinationDirectory=
LaunchIt=1
AddProgramIntoStartMenu=1

[LU_CONFIG]
ServerProduct=SESM AntiVirus Client Win64
ServerLanguage=English
ServerVersion=14.4
SequenceNumber=0
ServerMoniker={F1033000-6400-C000-0000-000014040000}
ClientProduct=SESC AntiVirus Client Win64
ClientLanguage=English
ClientVersion=14.4
ClientMoniker={01033000-6400-C000-0000-000014040000}
SequenceTag=PATCH
ShortName=spcAvClient64en_14_4
DisplayName=Symantec Endpoint Protection Win64 14.4.115.0000 (English)
Language=en_us
Distributable=0
